Subject: An empty string marked for translation
From: Göran Uddeborg <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2016 20:10:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On line 955 of src/stty.c there is an empty string marked for
translation.

	  fputs (_("\
    "), stdout);

This might actually be harmful.  Po files use the translation of the
empty string as a header.  So depending on the gettext implementation,
it might be replaced by a header which I'm sure isn't intended.
(Maybe GNU gettext guards against this, I haven't investigated.  But
even if so, it is still pretty pointless to mark it for translation.)